/* Responsive Media Queries */
@media(max-width:1000px){
	body div#page{width:100%;max-width:100%;box-sizing:border-box;}
	.header-logo-section a img {max-width: 100%;max-height: 55px;width: auto;}
	.header-logo-section {width: 405px;}
	/*.header-search-section {width: calc(100% - 405px);float: right;padding: 20.5px 15px;padding-left: 0;}*/
	input#searchBtn {font-size: 12px;}
	.header-search-section #simpleSearch {font-size: 0;}
	.header-search-section #simpleSearch input {margin-right: 5px;box-sizing: border-box;padding: 4px 6px;height: 34px;}
	.header-search-section #simpleSearch input:last-child{margin-right:0;margin-left:5px;}
	
	/*.header-search-section {width: 100%;float: none;padding: 0;	padding-left: 0;position: fixed;height: 100%;top: 0;left: -100%;background-color: #E7DDC9;	z-index: 99;}*/
	
	.responsive-buttons-container {display: block !important;width: calc(100% - 410px);float: right;padding-right: 20px;box-sizing: border-box;padding-top: 11px;}
	
	.toggle-search-form-button,.stripes--container {background-image: url('/css/images/search-plus.png');background-size: 20px 20px;background-position: center center;
	background-repeat: no-repeat;height: 32px;width: 32px;padding: 0;display: block !important;background-color: #C33630;color: #FBEE2B;vertical-align: middle;
	border: 1px solid #000000;border-radius: 5px;cursor: pointer;box-sizing:border-box;}

	.toggle-search-form, .stripes--container {float: left;margin-left: 10px;}
	.stripes--container {background-image: none !important;padding-top: 4px;box-sizing: border-box;padding-left: 4px;}
	.responsive-buttons-container > div {float: right;}
	.responsive-buttons-container > div > div{float:left;}
	.stripes--container .stripes{display: block !important;}
	.stripes--container .stripes {width: 24px;float: left;}
	body #page header {position: relative;z-index: 100;}
	.main-content > .navPanel {position: fixed;width: auto;height: 100%;top: 0;right: -100%;background-color: #E7DDC9;z-index: 99;padding: 0;padding-top: 90px;
	padding-left: 30px;padding-right: 30px;	max-width: 100%;border: 1px #CCC solid;border-top: 2px solid #D2C8B9;}
	.main-content > .navPanel.activemenu{right:0;}
	body.activeover,body.activeoverselect{overflow:hidden !important;}
	.header-search-section.mobile-search{display:block !important;}
	
	.main-content > .pageBody {float: none;width: 96%; box-sizing: border-box;border-radius: 22px;margin: 0 auto;display: block;}
	.single-product .main-content > .pageBody{display: table;}
	.page-secondary-nav.clearfix {box-sizing: border-box;padding: 8px 24px 8px 24px;max-width: 95%;margin: 0 auto;}
	
/*	.main-content .pageBody div#imageFrame {width: 435px;}*/
	.main-content .pageBody #imageFrame table.metadata {width: 100%;}
	.main-content .pageBody div#actionFrame {width: calc(100% - 540px);margin-right: 0;margin-top: 0;box-sizing: border-box;}
	.main-content .pageBody div.previewImage {width: 100%;}
	.main-content .pageBody div.previewImage {box-sizing: border-box;}
	.main-content .pageBody div#lightboxBar {margin-right: 0;text-align: left;}
	
	body .site-footer > .navPanel {padding: 5px;background-color: #E7DDC9;width: auto;float: left;box-sizing: border-box;display: inline-block;width: 42px;margin:0;}
	body .site-footer > .footer {margin-top: 3px;width: calc(100% - 42px);padding: 10px;text-align: center;display: inline-block;float: left;}
	
	/* Advanced search */
	.header-search-section #advSearch {text-align: right;opacity: 1 !important;width: 100%;box-sizing: border-box;margin-top: 5px;text-align: justify;}
	
	.main-content > .navPanel li a{font-size:18px;line-height:1.3px;}
	.main-content > .navPanel div#userNav {width: 210px;}
	.main-content ul.navPanel > li {background-position: left -1px;margin-bottom: 5px;}
	.main-content > .navPanel.activemenu {overflow: auto;}
	.main-content > .navPanel div#userNav > ul > li{padding-bottom:2px;margin-bottom:0;}
	
	body #userNav li {line-height: 2;background-position: left 3px;}
	body .navPanel span.nav-icon {vertical-align: middle;margin-top: -1px !important;}
	body div#userNav h2 {font-size: 15px;padding-top: 11px;margin-bottom: 6px;}
	body div#userNav .ui-icon-folder-open {background-position: -16px -95px;}
	body div#userNav .ui-icon-image {background-position: -208px -127px;}
	body div#userNav .ui-icon {height: 20px;}
	
	.toggle-search-form-button {background-image: url('/css/images/search-simple.png');}
	.header-search-section #simpleSearch input {margin-right: 0;}
	.header-search-section #simpleSearch input#searchBtn {margin-left: 5px;background-image: url('/css/images/search-simple.png');
	font-size: 0;width: 35px;background-size: 19px auto;background-position: center center;	background-repeat: no-repeat;}
	#advSearch .ui-icon.ui-icon-triangle-1-n {display: none !important;}
		
	/* 01.08 */
	.toggle-search-form {display: none;}
	.responsive-buttons-container {display: block !important;width: 58px;float: right;}
	.header-search-section {width: calc(100% - 465px);padding: 10px 0 0;}
	.header-search-section #simpleSearch input#searchInput {width: calc(100% - 78px);}
	
	iframe#spotlight {width: 100%;}
	
	table.thumbnails{width: 100% !important;}
	
	/* Images Search */
	div.thumbRow {margin: 0 auto;}
	div.bottomNav {margin: 20px auto 10px;float: none;display: table;}
	
	/*.boxes.dashboard > tbody > tr:last-child > td:last-child{display:none !important;} */
		
	table.blog-hilites {width: 100% !important;}
	.blog-hilites td.padRight {width: 33.33% !important;float: left;}
	
	#wp-email-content p input[type="text"],#wp-email-content p textarea {width: 100%;display: block;box-sizing: border-box;}
	#wp-email-content p textarea{resize:none;}
	#wp-email-content p {margin-right: 0;box-sizing: border-box;}
	.responsive-top-buttons #menuLightboxActions {text-align: left;}
	#lightboxBar #menuLightboxes {text-align: left;}
}

@media(max-width:900px){
	table.blog-hilites {width: 100% !important;}
	body table.boxes:not(.dashboard) tbody, body table.boxes:not(.dashboard) td, body table.boxes:not(.dashboard) tr {width: 100% !important;}
	body table.boxes tr div.content{overflow:hidden;}
	
	body div.thumbRow {width: 100%;min-width: 100%;display: table;}
	body div.thumbItem {width: 25%;min-width: 25%;float: left;box-sizing: border-box;min-height: 255px;}
	body div.thumbItem > div.caption {width: 100%;padding: 1px 6px 4px 6px;box-sizing: border-box;}
	/*body .framed {box-sizing: border-box;}*/
	body div.bottomNav {margin: 20px auto 10px;float: none;display: table;}
	body div.thumbItem > div.buttons {width: 100%;}
	
	.main-content .pageBody div#imageFrame {width: 435px;}
	.main-content .pageBody div#actionFrame {width: calc(100% - 445px);margin-right: 0;margin-top: 0;box-sizing: border-box;}
	
	p.small {margin-right: 0;display: block;}
	p.small input,p.small select {display: block;width: 100%;margin-bottom: 10px;box-sizing: border-box;}
	.contact-form textarea {width: 100% !important;	display: block;	resize: none;box-sizing: border-box;}
	
	/* Downloads */
	body table.images {width: 100%;}
	body div.subcategories > ul > li {background: url('/images/bullets/arrow.png') no-repeat 0 3px;}
	
	.page-secondary-nav ul.subnav li.subnav {display: inline-block;}
	.col-search-group {margin-bottom: 8px;}
	.licencerequest textarea {width: 100%;margin: 0;box-sizing: border-box;display: block;resize: none;}
	
	.blog .alignCenter {width: 100% !important;text-align: center;}
}

@media(max-width:767px){
	.main-content .pageBody div#imageFrame {width: 100%;}
	.main-content .pageBody div#actionFrame {width: 100%;margin-top: 12px;}
	
	/* 01.08 */
	#advSearch .ui-icon.ui-icon-triangle-1-n {display: none !important;}
	.header-search-section {
		position: absolute;
		right: 0;
		width: 100%;
		top: 20px;
		background-color: #E7DDC9;
		border: 1px solid #D2C8B9;
		border-radius: 0;
		opacity: 0;
		visibility: hidden;
		padding:20px;
	}
	.header-search-section.active {opacity:1;visibility: visible; top:56px;}
	div#advSearch {position: relative;}
	
	.header-search-section input#searchInput {width: calc(100% - 70px);}
	body #advSearch > p {margin-right: 0 !important;}
	
	.toggle-search-form {display: block;}
	.responsive-buttons-container {width: calc(100% - 410px);}
	/* .header-search-section #simpleSearch input#advSearchBtn {height: 0;padding: 0;left: 0;border: 0;position: absolute;overflow: hidden;opacity: 0;} */
	.header-search-section > div {width: 340px;text-align: center;margin:0 auto;}
	.header-search-section #simpleSearch input#searchInput {width: calc(100% - 80px);}
	
	.header-search-section{border-left:0;border-right:0;}
	body table.boxes td#search {background-size: auto 200px;}
	
	
	.thumbnails tr.categories > td {width: 50%;display: block;float: left;box-sizing: border-box;}
	.thumbnails tr.categories > td {border-left: 0;border-right: 1px solid #E7DDC9;}
	table.thumbnails {border-left: 1px solid #E7DDC9;}
	.responsive-search-listing .thumbnails tr.categories > td {width: 33.33%;}
	
	/* Blog */
	table.boxes.dashboard > tbody > tr > td {width: 100%;display: block;margin-bottom: 5px;}
	body table.boxes:not(.dashboard) td#search {background-size: auto 200px;background-position:top center;}
	
	.emptycollectioncell {display: none !important;}
	.thumbnails.history-img-table {border-right: 0;border-bottom:0;border-top: 1px solid #E7DDC9;}
	.thumbnails.history-img-table td {border-bottom: 1px solid #E7DDC9;border-top: 0 !important;padding-bottom: 15px;}
	.licencerequest .body div:last-child {display: block !important;}
	.licencerequest select,.licencerequest .body > div input{width:100% !important;display:block;box-sizing:border-box;}
	.licencerequest div.body {margin-right: 0;}
	.licencerequest .body > div {width: 100% !important;}
		
	.desktop-search-listing {display: none;}
	.responsive-search-listing{display:block !important;}
	body .responsive-search-listing div.thumbItem {width: 33.33%;min-width: 33.33%;}
	.blog .alignCenter p {margin-right: 0;}
}

@media(max-width:835px){
	.box textarea {max-width: 100%;display: block;box-sizing: border-box;}
}

/*
@media(max-width:700px){
	body > .ui-widget.ui-widget-content {width: 96% !important;left: 2% !important;z-index: 100 !important;box-sizing: border-box;}
	 body > .ui-widget.ui-widget-content iframe#dialogBox {width: 100% !important;box-sizing: border-box;min-height: 365px !important;}
}
*/

@media(max-width:639px){
	.header-logo-section a img {max-height: 48px;}
	.header-logo-section {width: 350px;}
	.responsive-buttons-container {width: calc(100% - 355px);padding-right: 2.5%;padding-top: 9px;}
	.page-secondary-nav > .navBar > div {text-align: center;display: block;float: none !important;}
	.page-secondary-nav > .navBar > ul{display:block;}
	.main-content .pageBody div#lightboxBar {padding-top: 10px;}
	.page-secondary-nav > .navBar > ul {display: block;float: none !important;margin-right: 0 !important;text-align: center;margin-bottom: 2px;}
	.main-content div.imageCount {margin-right:1px;}
	
	.page-secondary-nav > .navBar ul.buttons > li > a, p.buttons > a, .page-secondary-nav > .navBar ul.buttons > li > span {font-size: 13px;}
	.main-content #imageFrame table.metadata tr td,.main-content #imageFrame table.metadata tr th {font-size: 12px;}
	
	p.buttons, ul.buttons > li, .responsive-top-buttons  {
		line-height: 28px;
	}
	
	/* .responsive-top-buttons input.button,.responsive-top-buttons input.buttonRed, a.button, a.buttonRed {font-size:14px;}
	body #actionFrame input.button{font-size:14px;} */
	
	input.button, input.cancel, input.buttonRed, ul.buttons > li > a, p.buttons > a, Ul.buttons > li > span, a.button, a.buttonRed { font-size: 14px; }
	
	body .site-footer > .navPanel{margin: 8px 0 0;}
	body .site-footer > .footer {text-align: left;}
	body .site-footer > .footer {margin-top: 3px;}
	
	.header-search-section.active {top: 49px;}
	
	/* Invoice Page */
	div.heading div.catCount {float: none !important;}
	
	/* Collections */
	body div.thumbItem {width: 50%;min-width: 50%;}
	body div.thumbItem:nth-child(1), body div.thumbItem:nth-child(2) {border-bottom: 1px solid #E7DDC9;}
	
	html > body .entry li {font-size: 14px;}
	
	.contact-form textarea {height: 200px;}
	
	form .fieldTitle [name="email"] {margin-bottom: 10px;margin-top: 8px;}
	.login_form {display: block;width: 100%;margin-right: 0;}
	.login_form .standard.body {margin-right: 0;}
	
	.standard.register_form, .standard.register_form tbody,.standard.register_form table,
	.standard.register_form td, .standard.register_form tr,.standard.register_form th,
	.fieldTitleSmall.hide-label {display: none !important;}
	.standard.register_form input,.standard.register_form textarea,.standard.register_form select {width:100%;display:block;box-sizing:border-box;}
	.hidden-label {display: block;margin-bottom: 8px;padding-left: 5px;}
		
	#wp-email-required, #wp-email-content p label,#wp-email-content p em{font-size: 12px;}
	form input[type="text"] {box-sizing: border-box !important;max-width: 100% !important;}
		
	.responsive-search-listing {display: none !important;}
	.desktop-search-listing {display: block;}
	body .desktop-search-listing div.thumbItem > div.thumbImage {width: 1%;}
	.imageRow .framed {width: 80px;}
	
	.use_box_container {padding-bottom: 30px;}
	
	.main-content .pageBody div#lightboxBar {margin-right: 0;text-align: center;}
}

@media(max-width:574px){
	.main-content .pageBody div#lightboxBar {text-align: center;}
	.use_box_container #lightboxUse {left: 0;bottom: 0;position: relative;margin-top: 0;text-align: center !imporant;width: 100%;padding-top: 3px;}
	.use_box_container {padding-bottom: 0;}
	.main-content .pageBody div#lightboxBar {padding-bottom: 10px;}
}

@media(max-width:500px){
	.header-logo-section a img {max-height: 42px;}
	.header-logo-section {width: 305px;}
	.responsive-buttons-container {width: calc(100% - 310px);padding-right: 1.5%;padding-top: 5px;}
	.toggle-search-form {margin-left: 0;}
	/*body .site-footer > .navPanel {display: none;}*/
	.page-secondary-nav.clearfix {padding: 8px 2.5% 8px 2.5%;}
	.main-content #imageFrame table.metadata tr td, .main-content #imageFrame table.metadata tr th {padding: 6px 8px 6px 6px;}
	
	body .site-footer > .footer > span {display: block;}
	body .site-footer > .footer > a.legal-link {margin-left: 0;}
	body .site-footer > .footer > a.legal-link:before{display:none;}
	/* .responsive-top-buttons .ui-menu .ui-menu-item-wrapper {padding-top: 4px;padding-bottom: 4px;} */
	body .imageCount .ui-icon-image, body #menuLightboxes .ui-icon-image {background-position: -210px -130px;}
	
	body .site-footer > .footer {width: auto;}
	.site-footer.clearfix {margin: 0 auto;display: table;}
	
	.header-search-section{padding: 15px;}
	.header-search-section.active {top: 43px;}
	.header-search-section > div {display: table;margin: 0 auto;}
	.imageRow .framed {width: 100px;}
		
	.thumbnails tr.categories > td {width: 100%;padding-top: 10px;}
	.collection-image {height: auto;}
	.thumbnails tr.categories > td {border-right: 0;}
	.emptycollectioncell {display: none !important;}
	.pageBody .heading h1,.pageBody .heading .h1 {font-size: 18px;}
	
	/* Collections */
	body div.thumbItem {width: 100%;min-width: 100%;text-align: center;}
	body div.thumbItem > div.thumbImage {display: block;text-align: center;width: 100%;height: auto;margin-top: 10px;}
	body div.thumbItem {min-height: auto;padding-bottom:5px;}
	/* body div.thumbItem > div.buttons {padding-bottom: 8px;} */
	body div.thumbItem > div.caption {font-size: 14px;}
	
	table.boxes.dashboard > tbody > tr > td {box-sizing: border-box;}
	.boxes.dashboard tbody, .boxes.dashboard > tbody > tr:first-child {display: block;width: 100%;}
	
	.login_form input#login {display: block;width: 100%;box-sizing: border-box;}
	.login_form input[type="password"] {width: 100%;box-sizing: border-box;margin-bottom: 3px;}
	#smartid-message {margin: 2px 10px 8px 0;}
	.boxes.dashboard > tbody > tr:last-child {display: block;}
		
	table.thumbnails .categories td a {font-size: 16px;}
	div.catCount {font-size: 14px;}
	h1, .h1 {font-size: 20px;}
	h2, .h2 {font-size: 16px; margin-top: 5px;}
	
	div.count {font-size: 12px;float: none;}
	body{font-size:14px;line-height:1.3;}
	ul.small {font-size: 13px !important;line-height: 1.3 !important;}
	.boxes div#searchForm {font-size: 12px;}
	
	.thumbnails.history-img-table td {height: auto !important;border-right: 1px solid #E7DDC9 !important;}
	.col-search-group {font-size: 13px;}
	
	/* body > .ui-widget.ui-widget-content iframe#dialogBox{max-height: 500px !important;} */
	
	body div.thumbItem:nth-child(3) {border-bottom: 1px solid #E7DDC9;}
	
	.responsive-buttons-container {padding-top: 0;position: absolute;right: -2px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
	.full-width-button {width: 100%;margin-bottom: 5px;display: block;}
	
	.dimensions br {display: none !important;}
	.dimensions .dimensions_spacing {display: inline-block;margin: 0;margin: 0 5px;}
	.dimensions .dimensions_spacing::after {content: "/";}
	.dimensions_spacing:nth-child(4) {font-size: 0;}
	body .desktop-search-listing div.thumbItem > div.thumbImage {width: 100%;}
	
	/* .ui-dialog .ui-dialog-content {height: auto !important;} */
	
	.main-content > .navPanel {padding-left: 20px;padding-right: 20px;}
	
	/* Selections */
	body .box table.images .imageRow, body .box table.images .imageRow td {display: block;width: 100%;box-sizing: border-box;border: 0;}
	body .box table.images .imageRow{margin-bottom:10px;}
	
	.downloads-page table.images > tbody > tr > td{border-radius:0;}
	body.downloads-page .box table.images .imageRow {margin-bottom: 10px;border-radius: 10px;overflow: hidden;}
	
	.main-content span#locationContext, .main-content .imageCount {display: none;}
}

@media(max-width:450px){
	/* .page-secondary-nav > .navBar ul.buttons > li > a, .page-secondary-nav > .navBar ul.buttons > li > span {margin-bottom: 4px;display:block;}
	.page-secondary-nav > .navBar > div,.page-secondary-nav > .navBar > ul li a {margin-bottom: 0 !important;} */
	.main-content > .pageBody {display: block;overflow: hidden;}
	.main-content .pageBody div#imageFrame img {max-width: 100%;height: auto;}
	
	/* .page-secondary-nav > .navBar ul.buttons > li > a,
	.responsive-top-buttons input.button, .responsive-top-buttons input.buttonRed,
	.page-secondary-nav > .navBar ul.buttons > li > a, .page-secondary-nav > .navBar ul.buttons > li > span, a.button, a.buttonRed {font-size: 11px;}
	input.button, input.buttonRed, ul.buttons > li > a, ul.buttons > li > span, a.button { font-size: 11px; } */
		
	/* Rename Selection */
	.standard.rename_selection, .standard.rename_selection tr, .standard.rename_selection td,
	.standard.import_list, .standard.import_list tr, .standard.import_list td, .standard.import_list tbody,
	.standard.normalize_popup, .standard.normalize_popup tr, .standard.normalize_popup td, .standard.normalize_popup tbody   {width: 100%;display: block;box-sizing: border-box;}
	.standard.rename_selection td,
	.standard.import_list td,
	.standard.normalize_popup td {border-bottom: 0;border-right: 0;border-left: 0;}
	.standard.rename_selection th,
	.standard.import_list th,
	.standard.normalize_popup th {display: block;border-bottom: 0;}
	.standard.rename_selection select,
	.standard.import_list select,
	.standard.normalize_popup select {display: block;width: 100%;}
	table.thumbnails .categories td .subcategories a {font-size: 12px;}
	
	select { text-overflow: ellipsis; }
}

@media(max-width:415px){
	/*.responsive-buttons-container {width: 100%;padding-right: 1.5%;padding-top: 5px;padding-bottom: 5px;}*/
	.responsive-buttons-container {width: 92px;}
	/* .responsive-buttons-container > div {float: right;margin: 0;display: table;} */
	.toggle-search-form, .stripes--container {margin-left: 5px !important;margin-right: 5px !important;}
	/*.header-logo-section {width: 305px;margin: 0 auto;float: none;}*/
	.header-search-section.active {opacity: 1;visibility: visible;top: 40px;}
	.header-search-section input#searchInput {width: calc(100% - 67px);}
	
	.header-logo-section {width: calc(100% - 92px);margin: 0 auto;float: left;}
	.header-logo-section a:first-child{width: 85%;}
	.header-logo-section a:last-child{width: 14%;}
	.header-logo-section a img {max-height: none;}
	
	/*
	body:not(.single-product) .responsive-buttons-container > div {float: right;}
	body:not(.single-product) .responsive-buttons-container {width: 50px;}
	body:not(.single-product) .header-logo-section {width: 300px;}
	*/
}

@media(max-width:400px){
	.main-content > .navPanel {padding-top: 110px;padding-left: 20px;}
	.header-search-section.mobile-search input#searchInput {width: 200px;}
	
	/*.page-secondary-nav > .navBar ul.buttons > li > a,
	.responsive-top-buttons input.button, .responsive-top-buttons input.buttonRed,
	.page-secondary-nav > .navBar ul.buttons > li > a, .page-secondary-nav > .navBar ul.buttons > li > span, a.button, a.buttonRed {font-size: 10px;}
	input.button, input.buttonRed, ul.buttons > li > a, ul.buttons > li > span, a.button { font-size: 10px; } */
	
	.main-content #imageFrame table.metadata tr td, .main-content #imageFrame table.metadata tr th {padding: 3px 4px 3px 4px;}
	
	#advSearch select{max-width:100% !important;}
	.header-search-section.mobile-search input#searchInput {width: calc(100% - 65px);}
	
	#menuLightboxes div.ui-menu-item-wrapper{width: 100%;box-sizing: border-box;overflow: hidden;}
	ul#menuLightboxes {width: 100%;}
	ul#menuLightboxes .ui-widget-content .ui-icon {background-color: #fff;}
	
	.responsive-buttons-container {padding-top: 0;}
}

@media(max-width:360px){
	.header-search-section > div {width: 100%;}
	.header-search-section input#searchBtn {font-size: 9px;}
	.main-content > .pageBody {padding-right: 8px;padding-left: 8px;padding-top: 5px;border-radius: 12px;}
	.header-search-section.mobile-search input#searchInput {width: calc(100% - 55px);}
	.header-search-section input#searchInput {width: calc(100% - 53px);}
	body .site-footer > .footer {padding: 10px 5px;}
	.boxes.dashboard .standard.body {font-size: 11px;}
	body table.boxes.dashboard tr div.content {margin:8px;}
	
	/*
	body:not(.single-product) .header-logo-section {width: 260px;}
	body:not(.single-product) .responsive-buttons-container {padding-top: 4px;}
	*/
}

@media(max-width:340px){
	body .site-footer > .footer {width: calc(100% - 42px);}
	
	.responsive-buttons-container {padding-top: 2px;}
	.header-logo-section {padding-top: 2px;}
}

/*
@media(max-height:900px) and (max-width:480px){
	body > .ui-widget.ui-widget-content {top: 3% !important;position: fixed !important;max-height: 94% !important;overflow: auto !important;height: 94% !important;-webkit-overflow-scrolling: touch;}
	body > .ui-widget.ui-widget-content iframe#dialogBox {max-height: none !important;display:block !important;overflow:scroll !important;box-sizing:border-box;padding: 0 10px;margin-top: 10px;}
}

@media(max-height:300px) and (max-width:1000px){
	body > .ui-widget.ui-widget-content {top: 3% !important;position: fixed !important;max-height: 94% !important;overflow: auto !important;height: 94% !important;-webkit-overflow-scrolling: touch;}
	body > .ui-widget.ui-widget-content iframe#dialogBox {max-height: none !important;display:block !important;overflow:scroll !important;box-sizing:border-box;padding: 0 10px;margin-top: 10px;}
}
*/
